{
    "variants": {
        "type=bottom": [
			{ "model": "custom/slab/waxed_oxidized/waxed_oxidized_cut_copper_slab" }
		],
        "type=top": [
			{ "model": "custom/slab/waxed_oxidized/waxed_oxidized_cut_copper_slab_top" }
		],
        "type=double": [
			{ "model": "custom/slab/waxed_oxidized/waxed_oxidized_cut_copper" }
		]
    }
}